@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:800px; }
@media (max-width: 641px) {
.bg-document { max-width:100%; }
}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk23 { background-color:#0054DE; }
#bk23 > div { margin:0 auto; max-width:980px; }
#bk23 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk44 > div { margin:0 auto; max-width:800px; }
#bk44 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 50px;  } 
#bk24 > div { margin:0 auto; max-width:800px; }
#bk24 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 10px;  } 
#bk200 { background-color:#FFFFFF; }
#bk200 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk27 { background-color:#FFFFFF; }
#bk27 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk101 > div { margin:0 auto; max-width:800px; }
#bk101 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
#bk201 { background-color:#D9D9D9; }
#bk201 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 10px;  } 
#bk45 { background-color:#D9D9D9; }
#bk45 > div { margin:0 auto; max-width:980px; }
#bk102 > div { margin:0 auto; max-width:800px; }
#bk102 > div { padding-left: 20px; padding-top: 10px; padding-right: 20px; padding-bottom: 0px;  } 
#bk202 { background-color:#D9D9D9; }
#bk202 > div { margin:0 auto; max-width:980px; }
#bk48 > div { margin:0 auto; max-width:800px; }
#bk48 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk49 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:980px; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk23.b-plain > .column,#bk23.b-plain > .g-column,#bk23.b-both_diff > .column,#bk23.b-both_diff > .g-column,#bk23.b-headlines > .column,#bk23.b-headlines > .g-column,#bk23.b-album > .column,#bk23.b-album > .g-column,#bk23.b-tab > .column,#bk23.b-tab > .g-column,#bk23.b-accordion > .column,#bk23.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk23 > div { padding-left: 0px; padding-top: 2px; padding-right: 0px; padding-bottom: 2px;  } 
		#bk44.b-plain > .column,#bk44.b-plain > .g-column,#bk44.b-both_diff > .column,#bk44.b-both_diff > .g-column,#bk44.b-headlines > .column,#bk44.b-headlines > .g-column,#bk44.b-album > .column,#bk44.b-album > .g-column,#bk44.b-tab > .column,#bk44.b-tab > .g-column,#bk44.b-accordion > .column,#bk44.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk44 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 25px;  } 
		#bk24.b-plain > .column,#bk24.b-plain > .g-column,#bk24.b-both_diff > .column,#bk24.b-both_diff > .g-column,#bk24.b-headlines > .column,#bk24.b-headlines > .g-column,#bk24.b-album > .column,#bk24.b-album > .g-column,#bk24.b-tab > .column,#bk24.b-tab > .g-column,#bk24.b-accordion > .column,#bk24.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk24 > div { padding-left: 15px; padding-top: 15px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk25.b-plain > .column,#bk25.b-plain > .g-column,#bk25.b-both_diff > .column,#bk25.b-both_diff > .g-column,#bk25.b-headlines > .column,#bk25.b-headlines > .g-column,#bk25.b-album > .column,#bk25.b-album > .g-column,#bk25.b-tab > .column,#bk25.b-tab > .g-column,#bk25.b-accordion > .column,#bk25.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk26.b-plain > .column,#bk26.b-plain > .g-column,#bk26.b-both_diff > .column,#bk26.b-both_diff > .g-column,#bk26.b-headlines > .column,#bk26.b-headlines > .g-column,#bk26.b-album > .column,#bk26.b-album > .g-column,#bk26.b-tab > .column,#bk26.b-tab > .g-column,#bk26.b-accordion > .column,#bk26.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk200.b-plain > .column,#bk200.b-plain > .g-column,#bk200.b-both_diff > .column,#bk200.b-both_diff > .g-column,#bk200.b-headlines > .column,#bk200.b-headlines > .g-column,#bk200.b-album > .column,#bk200.b-album > .g-column,#bk200.b-tab > .column,#bk200.b-tab > .g-column,#bk200.b-accordion > .column,#bk200.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk200 > div { padding: 15px; }
		#bk27.b-plain > .column,#bk27.b-plain > .g-column,#bk27.b-both_diff > .column,#bk27.b-both_diff > .g-column,#bk27.b-headlines > .column,#bk27.b-headlines > .g-column,#bk27.b-album > .column,#bk27.b-album > .g-column,#bk27.b-tab > .column,#bk27.b-tab > .g-column,#bk27.b-accordion > .column,#bk27.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27 > div { padding: 15px; }
		#bk28.b-plain > .column,#bk28.b-plain > .g-column,#bk28.b-both_diff > .column,#bk28.b-both_diff > .g-column,#bk28.b-headlines > .column,#bk28.b-headlines > .g-column,#bk28.b-album > .column,#bk28.b-album > .g-column,#bk28.b-tab > .column,#bk28.b-tab > .g-column,#bk28.b-accordion > .column,#bk28.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk101.b-plain > .column,#bk101.b-plain > .g-column,#bk101.b-both_diff > .column,#bk101.b-both_diff > .g-column,#bk101.b-headlines > .column,#bk101.b-headlines > .g-column,#bk101.b-album > .column,#bk101.b-album > .g-column,#bk101.b-tab > .column,#bk101.b-tab > .g-column,#bk101.b-accordion > .column,#bk101.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk101 > div { padding-left: 15px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk201.b-plain > .column,#bk201.b-plain > .g-column,#bk201.b-both_diff > .column,#bk201.b-both_diff > .g-column,#bk201.b-headlines > .column,#bk201.b-headlines > .g-column,#bk201.b-album > .column,#bk201.b-album > .g-column,#bk201.b-tab > .column,#bk201.b-tab > .g-column,#bk201.b-accordion > .column,#bk201.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk201 > div { padding: 15px; }
		#bk45.b-plain > .column,#bk45.b-plain > .g-column,#bk45.b-both_diff > .column,#bk45.b-both_diff > .g-column,#bk45.b-headlines > .column,#bk45.b-headlines > .g-column,#bk45.b-album > .column,#bk45.b-album > .g-column,#bk45.b-tab > .column,#bk45.b-tab > .g-column,#bk45.b-accordion > .column,#bk45.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk102.b-plain > .column,#bk102.b-plain > .g-column,#bk102.b-both_diff > .column,#bk102.b-both_diff > .g-column,#bk102.b-headlines > .column,#bk102.b-headlines > .g-column,#bk102.b-album > .column,#bk102.b-album > .g-column,#bk102.b-tab > .column,#bk102.b-tab > .g-column,#bk102.b-accordion > .column,#bk102.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk102 > div { padding: 15px; }
		#bk202.b-plain > .column,#bk202.b-plain > .g-column,#bk202.b-both_diff > .column,#bk202.b-both_diff > .g-column,#bk202.b-headlines > .column,#bk202.b-headlines > .g-column,#bk202.b-album > .column,#bk202.b-album > .g-column,#bk202.b-tab > .column,#bk202.b-tab > .g-column,#bk202.b-accordion > .column,#bk202.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk48.b-plain > .column,#bk48.b-plain > .g-column,#bk48.b-both_diff > .column,#bk48.b-both_diff > .g-column,#bk48.b-headlines > .column,#bk48.b-headlines > .g-column,#bk48.b-album > .column,#bk48.b-album > .g-column,#bk48.b-tab > .column,#bk48.b-tab > .g-column,#bk48.b-accordion > .column,#bk48.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk48 > div { padding: 15px; }
		#bk49.b-plain > .column,#bk49.b-plain > .g-column,#bk49.b-both_diff > .column,#bk49.b-both_diff > .g-column,#bk49.b-headlines > .column,#bk49.b-headlines > .g-column,#bk49.b-album > .column,#bk49.b-album > .g-column,#bk49.b-tab > .column,#bk49.b-tab > .g-column,#bk49.b-accordion > .column,#bk49.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk49 > div { padding: 0px; }
	}




@media (max-width: 641px) {
}
